/*==================================================
 * STATE STYLES

- State describes how modules or layouts will look when in a particular state [e.g. hidden, expanded, collapsed, active, inactive, large screen, small screen]

Naming convention:
 .is-state [e.g. .is-active, .button:hover, ]
 ==================================================*/

.is-hidden {display:none;}

/* ---------- FORM ERROR ---------- */
.has-error .form-control {
    border-color: #990000;
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
    color: #a94442;
}

/* ---------- LINK PSEUDO STATES ---------- */

a:hover {color: #e03c31; }


/* ---------- NAVBAR ---------- */

.navbar-collapse {
    border-top: none;
    box-shadow: none;
    padding-left: 0;

}

.navbar-inverse .navbar-collapse li > a {
    border-bottom: 1px #ffffff solid;
    background-color: #ccc;
    color: #555555;
    text-decoration: none;
    padding: 10px;
    font-weight: 400;
}

/* active state styling for default nav */
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
    background-color: #E5E5E5; /*fallback*/
    background-color: rgba(0, 0, 0, 0.1);
}

/* active state styling for inverse nav */
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #7E7C7B; /*fallback*/
    background-color: rgba(255, 255, 255, 0.3);
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    text-decoration: none;
    color: #dd1d1f;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #cdcdcd;
    background-color: transparent;
}

.navbar-nav > li > a.navbar--feature:hover {
    background-color: #dd1d1f; /*fallback*/
    background-color: rgba(221, 29, 31, 0.7);
    color: #FFF;
}

/* ---------- BUTTONS ---------- */
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    color: #333333;
    background-color: #e6e6e6;
    *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
    background-color: #cccccc \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover,
.btn:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
    color: #ffffff;
    background-color: #bf2120;
    *background-color: #bf2120;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.btn-secondary.disabled,
.btn-secondary[disabled] {
    color: #333333;
    background-color: #ccc;
    *background-color: #ccc;
}


/* ---------- NAV BAR ---------- */
.navbar.alert-info,
.navbar.alert-success,
.navbar.alert-warning,
.navbar.alert-danger {
    background-color: #E5E5E5;
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-bottom: none;
    background-image: none;
    color: #333;
}


/* ======================== MEDIA MIN 768 ========================== */

@media (min-width: 768px) {

    body {
        font-size: 16px;
        line-height: 25px;
    }

    /* ---------- NAVBAR ---------- */
    .navbar {
        min-height: 40px;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-brand {
        height: 80px;
        margin-top: -40px;
    }

    .navbar > .container .navbar-brand {
        margin-left: 15px;
    }

    .navbar-inverse .navbar-collapse li > a {
        border-bottom: none;
        background-color: transparent;
        color: #FFF;
        text-decoration: none;
        padding: 10px  15px;
    }

    .container .navbar-header,
    .container .navbar-collapse {
        min-height: 40px;
    }


    /* ---------- FOOTER ---------- */
    /* when columns stack on xs device - add bottom margin so there is correct spacing in the navPrimary */
    /* note: the class wildcard takes into account spaces between classes, so the col-xs needs to be the first on the html element, with no space in front. */

    /* overwrite margin bottom on larger devices because the items aren't stacking in the footer nav */
    .footer--navPrimary div[class^="col-xs-"] {
        margin-bottom: 0px;
    }

    /* ---------- TALE - SHOW BUTTON ON TR HOVER ---------- */
    .table tr:hover {
        position: relative;
    }

    .hover-btn {
        display: none;
    }

    .table tr:hover .hover-btn {
        display: block;
        position: absolute;
        right: 15px;
        margin-right: 10px;
    }

    /* ---------- EQUAL HEIGHT COLUMNS ---------- */
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }


}

/* ======================== MEDIA MIN 980 ========================== */

@media (min-width: 980px) {

    /* ---------- EQUAL HEIGHT COLUMNS ---------- */
    .col-md-height {
        display: table-cell;
        float: none !important;
    }

}



/* ======================== MEDIA MIN 1200 ========================== */
@media (min-width: 1200px) {

    /* ---------- EQUAL HEIGHT COLUMNS ---------- */
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }

}

.nav--hdr a:hover,
.nav--hdr a:focus {text-decoration: none; color: #cdcdcd; }
.nav--ftr a:hover {color: #FFF;}

/* colours */
.btn--primary:hover,
.btn--primary:focus,
.btn--primary:active {color: #ffffff; background-color: #c1271d;}